@font-face{
	font-family:'Aktiv';
	src:url("/circulation/crosssite/webfonts/esq/Aktiv.eot?#iefix");
	src:url("/circulation/crosssite/webfonts/esq/Aktiv.eot?#iefix") format("eot"),
		url("/circulation/crosssite/webfonts/esq/Aktiv.woff") format("woff"),
		url("/circulation/crosssite/webfonts/esq/Aktiv.ttf") format("truetype"),
		url("/circulation/crosssite/webfonts/esq/Aktiv.svg#Aktiv") format("svg");
	font-style:normal;
}
@font-face{
	font-family:'TradeGothicCond';
	src:url("/circulation/crosssite/webfonts/esq/TradeNextBold.eot?#iefix");
	src:url("/circulation/crosssite/webfonts/esq/TradeNextBold.eot?#iefix") format("eot"),
		url("/circulation/crosssite/webfonts/esq/TradeNextBold.woff") format("woff"),
		url("/circulation/crosssite/webfonts/esq/TradeNextBold.ttf") format("truetype"),
		url("/circulation/crosssite/webfonts/esq/TradeNextBold.svg#TradeNextBold") format("svg");
	font-style:normal;
	font-weight:normal;
}
@font-face{
	font-family:'TradeGothicCond';
	src:url("/circulation/crosssite/webfonts/esq/TradeNextHeavy.eot?#iefix");
	src:url("/circulation/crosssite/webfonts/esq/TradeNextHeavy.eot?#iefix") format("eot"),
		url("/circulation/crosssite/webfonts/esq/TradeNextHeavy.woff") format("woff"),
		url("/circulation/crosssite/webfonts/esq/TradeNextHeavy.ttf") format("truetype"),
		url("/circulation/crosssite/webfonts/esq/TradeNextHeavy.svg#TradeNextHeavy") format("svg");
	font-style:normal;
	font-weight:bold;
}
body {left:0; position:relative; margin:0px; padding:0px; font-family:Helvetica, Arial, sans-serif; font-size:1rem; line-height:1.6; color:#333;}
a {
	color:#00a3da;
	text-decoration:none;
	transition:color 0.3s ease-in-out;
}
a:active, a:hover {
	color:#00a3da;
}
p {
	margin:10px 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
.nobr {
	white-space:nowrap
}
.nav {
	background:none repeat scroll 0 0 #333;
	box-sizing:border-box;
	height:3em;
	position:relative;
	text-transform:uppercase;
	width:100%;
	padding:14px 0;
}
.nav--inner {
	max-width:60em;
	margin-left:auto;
	margin-right:auto;
}
.nav--logo {
	float:left;
	margin-left:15px;
	margin-top:-1px;
}
.nav--sub-menu {
	display: table;
	float: right;
	height: 100%;
	margin-right:10px;
}
.nav--sub-menu a {
	color:#fff;
	font-family:'TradeGothicCond', Arial, Helvetica, sans-serif;
	font-size:1rem;
	line-height:1;
}
.nav--sub-menu a:active, .nav--sub-menu a:hover {
	color:#00a3da;
}
#page-container {
	background:#fff;
	clear:both;
	position:relative;
}
#page-list {
	border-top:1px #ccc solid;
	float:left;
	padding:35px 0 30px;
	margin-left:16px;
	margin-right:16px;
}
#inner-container {
	max-width:60em;
	margin-left:auto;
	margin-right:auto;
}
.landing h1 {
	margin-left:15px;
	margin-bottom:0;
}
.share {
    margin:4px 20px 10px;
}
.s_btn {
    display:inline-block;
    vertical-align:middle;
    line-height:13px;
    margin-right:3px;
}
.module {
	max-width:60em;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}
.module h1 {
	font-family:'Aktiv', Arial, Helvetica, sans-serif;
	font-size:3.6875rem;
	font-weight:normal;
	letter-spacing:-0.15rem;
	line-height:1.2;
	text-transform:uppercase;
}
.module h2 {
	font-size:1.4rem;
	font-weight:normal;
	letter-spacing:0;
	line-height:1.2;
	margin:0 0 24px 15px;
}
.promo {
	padding-left:15px;
}
.daily {
	background-color:#f3f3f3;
}
.daily h3:before {
	content:"DAILY";
	padding:5px 15px;
	margin-right:15px;
	background-color:#e0562a;
	color:#fff;
	font-family:'TradeGothicCond', Arial, Helvetica, sans-serif;
	font-size:1.25rem;
	font-weight:normal;
}
.daily h3 {
	font-size:1rem;
	line-height:1.8;
}
.module.sweep {
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	float:left;
	width:100%;
}
.module.sweep h2 {
	color:#333;
	font-family:'TradeGothicCond', Arial, Helvetica, sans-serif;
	font-size:2rem;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:-0.05rem;
	margin:0 0 10px 0;
	transition:color 0.3s ease-in-out;
}
.module.sweep a:hover h2 {
	color:#00a3da;
}
.module.sweep.daily h2 {
	font-size:2.2rem;
}
.module.sweep p {
	margin:0;
	padding:0;
}
.module .btn {
	margin-top:40px;
	margin-bottom:40px;
}
.module .btn a {
	background-color:#006ba7;
	border:0;
	color:#fff;
	font-family:'TradeGothicCond', Arial, Helvetica, sans-serif;
	font-size:1rem;
	font-weight:bold;
	letter-spacing:0.05em;
	line-height:1;
	padding:10px 14px;
	transition:all 0.3s ease-in-out;
}
.module .btn a:hover {
	background-color:#00a3da;
}
#inner-container h6 {
	font-family:'TradeGothicCond', Arial, Helvetica, sans-serif;
	font-size:1.14rem;
	font-weight:normal;
	clear:both;
	margin:37px 75px 0 10px;
	text-transform:uppercase;
}
#inner-container h6 a {
	color:#999;
	margin:10px;
	text-decoration:none;
}
#inner-container h6 a:active, #inner-container h6 a:hover {
	color:#00a3da;
}
.sweep-image {
	float:right;
	margin:28px;
}
a.sweep-rules {
	color:#00a3da;
	white-space:nowrap;
}
a.sweep-rules:active, a.sweep-rules:hover {
	color:#367f9a;
}
#footer {
	clear:left;
	color:#999;
	font-family:'TradeGothicCond', Arial, Helvetica, sans-serif;	
	font-size: 0.75rem;
	font-weight:normal;
	line-height:1.4;
	text-transform:uppercase;
}
#footer a {
	color:#aaa;
}
#footer a:active, #footer a:hover {
	color:#00a3da;
}
#footer ul {
	list-style-type:none;
	padding-left:15px;
}
#footer-content {
    margin:25px auto 40px;
    max-width:76em;
    background:none repeat scroll 0 0;
    position:relative;
}
.legal .nobr {
	margin-left:10px;
}
.legal .nobr a {
	margin:0 10px;
}
.module.logos {
	width:16em;
	min-width:235px;
	display:inline-block;
}
.module.logos img {
	display:block;
	margin:18px 0 7px 15px;
}
.module.links {
	float:right;
	max-width:40em;
}
.module.links ul {
	float:left;
	width:15em;
}
.legal {
	clear:both;
	text-align:center;
}
.resized {
	display:none;
}

@media screen and (max-width:735px) {
	.original {
		display:none;
	}
	.resized {
		display:block;
	}
	#page-margin {
		display:none;
	}
	#page-list {
		margin-left:0;
		margin-right:0;
		padding:2px 15px 0;
		border:0;
		width:inherit;
	}
	.module h1 {
		font-size:2.25rem;
	}
	.module h2 {
		font-size:1.25rem;
	}
	.module.sweep h2 {
		font-size:1.75rem;
		letter-spacing:-0.1rem;
	}
	#inner-container h6 {
		font-size:1rem;
		line-height:1;
		margin-top:25px;
		text-align:left;
	}
	.module.sweep {
		border:0;
		margin-bottom:44px;
		font-size:1rem;
		line-height: 1.4;
	}
	.module .btn {
		background-color:#cc3300;
		margin:10px 0;
		width:100%;
		text-align:center;
	}
	.module .btn a {
		border:0;
		display:block;
		width:inherit:
	}
	.module.daily .btn a:hover {
		background-color:#367f9a;
		color:#f6f6f6;
	}
	.promo {
		padding-right:15px;
	}
	.sweep-image {
		float:none;
		margin:4px 0;
	}
	.sweep-rules {
		margin:0;
	}
}
